/*-------- DarkRed06 --------*/
.DarkRed06_style { background:#C2BFAC; min-width:130px; padding:0px 11px; }
.DarkRed06_c_menu {float:left; }
.DarkRed06_c_help  { float:right; }
.DarkRed06_top_bg { padding:8px 0px 6px 4px; margin:0px; border-bottom:#CECECE solid 1px; }
.DarkRed06_content { padding:6px 4px 15px 4px;  text-align:left; }
